.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 578px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-gallery-1 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 30px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-2 .u-gallery-1 {
    height: 160px;
    margin-bottom: 2px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
    grid-gap: 17px 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-2 .u-gallery-1 {
    height: 180px;
    margin-top: -5px;
    margin-bottom: -265px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-2 .u-gallery-1 {
    height: 400px;
    margin-top: 0;
    margin-bottom: -570px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1350px;
  }

  .u-section-2 .u-gallery-1 {
    height: 300px;
    margin-bottom: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 78px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}